[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: 2.4.20 is (still) huge

Emma Jane Hogbin said:

> *everything* I can find in the kernel that can be switched to a module
> has been switched to a module and it still won't work. 2.4.20 is required
> to get ACPI working (and sound).

try posting your .config

I have been running 2.4.20 on my laptop since it came out and while
it is a big kernel(it's my first 2.4.x in a reallly long time, before
that everything was 2.2.x), my kernel boots:

-rw-r--r--    1 root     root         1.2M Mar 26 21:01 /boot/vmlinuz-2.4.20

you can see my config here:

a 2.2.19 kernel configured with roughly equivilent options is ~750kb


Reply to: